PrioComp Struct Reference
Collaboration diagram for PrioComp:
[legend]

## Public Member Functions

| PrioComp (pkgCache &PrioCache)
bool | operator() (pkgCache::Version *const &A, pkgCache::Version *const &B)
int | compare (pkgCache::Version *const &A, pkgCache::Version *const &B)

## Public Attributes

pkgCache & | PrioCache

The documentation for this struct was generated from the following file:

- apt-pkg/algorithms.cc